define({
  "_widgetLabel": "עורך מאפיינים באצווה",
  "widgetIntroSelectByArea": "השתמש באחד הכלים להלן כדי ליצור סט נבחר של ישויות לעדכון. אם השורה <font class='maxRecordInIntro'>מודגשת</font>, חרגת ממספר הרשומות המרבי.",
  "widgetIntroSelectByFeature": "השתמש בכלי להלן לבחירת ישות מתוך השכבה <font class='layerInIntro'>${0}</font>. ישות זו תשמש לבחירה ועדכון של כל הישויות המצטלבות. אם השורה <font class='maxRecordInIntro'>מודגשת</font>, חרגת ממספר הרשומות המרבי.",
  "widgetIntroSelectByFeatureQuery": "השתמש בכלי להלן לבחירת ישות מתוך <font class='layerInIntro'>${0}</font>. המאפיין <font class='layerInIntro'>${1}</font> של הישות ישמש לשליחת שאילתות אל השכבות שלהלן ולעדכון השכבות שיתקבלו כתוצאה מכך. אם השורה <font class='maxRecordInIntro'>מודגשת</font>, חרגת ממספר הרשומות המרבי.",
  "widgetIntroSelectByQuery": "הזן ערך כדי ליצור סט בחירה. אם השורה <font class='maxRecordInIntro'>מודגשת</font>, חרגת ממספר הרשומות המרבי.",
  "layerTable": {
    "colLabel": "שם שכבה",
    "numSelected": "#",
    "colSyncStatus": ""
  },
  "noConfiguredLayers": "לא הוגדרו שכבות הניתנות לעריכה",
  "editorPopupTitle": "עורך מאפיינים באצווה",
  "editorPopupSaveBtn": "שמור",
  "editorPopupMultipleValues": "",
  "clear": "נקה",
  "featuresUpdated": "${0} / ${1} ישויות עודכנו",
  "featuresSelected": "${0} ישויות נבחרו",
  "featuresSkipped": "נעקף",
  "search": "חפש",
  "queryInput": "הזן ערך לשאילתא",
  "noFilterTip": "מבלי להגדיר ביטוי לסינון, שאילתה זו תציג את כל הישויות במקור הנתונים שצוין.",
  "setFilterTip": "הגדר בבקשה סינון תקין.",
  "filterPopup": "שכבת סינון",
  "filterAppend": "אם יש פילטר מפה",
  "filterAppendOR": "צרף ביטוי כלשהו לפילטר המפה הקיים",
  "filterAppendAND": "צרף את כל הביטויים לפילטר המפה הקיים",
  "cancel": "ביטול",
  "noValue": "ללא ערך",
  "emptyString": "מחרוזת ריקה",
  "existingValue": "השאר ערך קיים",
  "newDate": "תאריך חדש",
  "valueChooser": "בחר/הקלד ערך",
  "ok": "אישור",
  "drawBox": {
    "point": "נקודה",
    "line": "שורה",
    "polyline": "פולי קו",
    "freehandPolyline": "קו בשרטוט חופשי",
    "extent": "תיחום",
    "polygon": "פוליגון",
    "freehandPolygon": "פוליגון בשרטוט חופשי",
    "clear": "נקה",
    "addPointToolTip": "לחץ לבחירה באזור זה",
    "addShapeToolTip": "צייר צורה כדי לבחור ישויות",
    "freehandToolTip": "לחץ לחיצה ארוכה כדי לצייר צורה לצורך בחירת ישויות",
    "startToolTip": "צייר צורה כדי לבחור ישויות"
  },
  "errors": {
    "layerNotFound": "השכבה ${0} שמספר הזיהוי שלה הוא ${1} לא נמצאה במפה, יתכן שחלו במפה שינויים מאז הגדרת הווידג'טים",
    "queryNullID": "השכבה מ- ${0} החזירה מספר זיהוי שגוי",
    "noSelectedLayers": "אין שכבות בחורות שקיימות בהן רשומות שיש לעדכן",
    "inputValueError": "קיים ערך לא חוקי בטופס",
    "saveError": "לא ניתן לשמור ${0} ישויות, הפרטים נוספו ללוח הבקרה",
    "requiredValue": "ערך נדרש"
  }
});